sCellEventTrap-09-18 — MIBdepot
Severity: Normal -- informational in nature. An HSV300 controller's battery assembly '1' is now in use.
{1 3 6 1 4 1 232 0 13602328}
Severity: Normal -- informational in nature. An HSV300 controller's battery assembly '1' is now in use.
Severity: Normal -- informational in nature. A controller's battery assembly '1' is now in use.
Severity: Normal -- informational in nature. An HSV200 controller's battery assembly '1' is now in use.
Severity: Normal -- informational in nature. The Battery In Use flag for battery assembly '1' located within the HSV110 controller identified in the handle field has transitioned from the NOT IN USE to IN USE state indicating that the battery assembly is functioning properly. The secondary_id field contains the battery assembly '1' internal identifier value: 1. The value.ul1 field contains the new state of the Battery In Use flag: 1 (IN USE). The value.ul2 field contains the old state of the Battery In Use flag: 0 (NOT IN USE).
Severity: Normal -- informational in nature. An HSV210 controller's battery assembly '1' is now in use.
Status in source: unspecified.
Names: sCellEventTrap-09-18
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-09-18",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Normal -- informational in nature. An HSV300 controller's battery assembly '1' is now in use.\"",
"::=",
"13602328"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Normal -- informational in nature. An HSV300 controller's battery assembly '1' is now in use."
],
null
]
}Module: CPQHSV300V9-MIB
sCellEventTrap-09-18 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. An HSV300 controller's battery assembly '1' is now in use."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.878729+00:00.
Status in source: unspecified.
Names: sCellEventTrap-09-18
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-09-18",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Normal -- informational in nature. A controller's battery assembly '1' is now in use.\"",
"::=",
"13602328"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Normal -- informational in nature. A controller's battery assembly '1' is now in use."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV340V11-MIB
sCellEventTrap-09-18 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A controller's battery assembly '1' is now in use."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.567295+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV300V11-MIB
sCellEventTrap-09-18 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A controller's battery assembly '1' is now in use."
--#TYPE "StorageCell Event 09180005"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.614294+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV360V11-MIB
sCellEventTrap-09-18 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A controller's battery assembly '1' is now in use."
--#TYPE "StorageCell Event 09180005"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.078281+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV450V11-MIB
sCellEventTrap-09-18 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A controller's battery assembly '1' is now in use."
--#TYPE "StorageCell Event 09180005"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.258276+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV400V11-MIB
sCellEventTrap-09-18 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A controller's battery assembly '1' is now in use."
--#TYPE "StorageCell Event 09180005"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.360273+00:00.
Status in source: unspecified.
Names: sCellEventTrap-09-18
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-09-18",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Normal -- informational in nature. An HSV200 controller's battery assembly '1' is now in use.\"",
"::=",
"13602328"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Normal -- informational in nature. An HSV200 controller's battery assembly '1' is now in use."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV200V6-MIB
sCellEventTrap-09-18 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. An HSV200 controller's battery assembly '1' is now in use."
--#TYPE "StorageCell Event 09180005"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.557296+00:00.
Status in source: unspecified.
Names: sCellEventTrap_9_18
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap_9_18",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Normal -- informational in nature. The Battery In Use flag for battery assembly '1' located within the HSV110 controller identified in the handle field has transitioned from the NOT IN USE to IN USE state indicating that the battery assembly is functioning properly. The secondary_id field contains the battery assembly '1' internal identifier value: 1. The value.ul1 field contains the new state of the Battery In Use flag: 1 (IN USE). The value.ul2 field contains the old state of the Battery In Use flag: 0 (NOT IN USE).\"",
"::=",
"13602328"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Normal -- informational in nature. The Battery In Use flag for battery assembly '1' located within the HSV110 controller identified in the handle field has transitioned from the NOT IN USE to IN USE state indicating that the battery assembly is functioning properly. The secondary_id field contains the battery assembly '1' internal identifier value: 1. The value.ul1 field contains the new state of the Battery In Use flag: 1 (IN USE). The value.ul2 field contains the old state of the Battery In Use flag: 0 (NOT IN USE)."
],
null
]
}Module: CPQHSV110V3-MIB
sCellEventTrap_9_18 TRAP-TYPE -- CAC Code: 0
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. The Battery In Use flag for battery assembly '1' located within the HSV110 controller identified in the handle field has transitioned from the NOT IN USE to IN USE state indicating that the battery assembly is functioning properly. The secondary_id field contains the battery assembly '1' internal identifier value: 1. The value.ul1 field contains the new state of the Battery In Use flag: 1 (IN USE). The value.ul2 field contains the old state of the Battery In Use flag: 0 (NOT IN USE)."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.860954+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV110V3-MIB
sCellEventTrap_9_18 TRAP-TYPE -- CAC Code: 0
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. The Battery In Use flag for battery assembly '1' located within the HSV110 controller identified in the handle field has transitioned from the NOT IN USE to IN USE state indicating that the battery assembly is functioning properly. The secondary_id field contains the battery assembly '1' internal identifier value: 1. The value.ul1 field contains the new state of the Battery In Use flag: 1 (IN USE). The value.ul2 field contains the old state of the Battery In Use flag: 0 (NOT IN USE)."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.221277+00:00.
Status in source: unspecified.
Names: sCellEventTrap-09-18
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-09-18",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Normal -- informational in nature. An HSV210 controller's battery assembly '1' is now in use.\"",
"::=",
"13602328"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Normal -- informational in nature. An HSV210 controller's battery assembly '1' is now in use."
],
null
]
}Module: CPQHSV-MIB
sCellEventTrap-09-18 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. An HSV210 controller's battery assembly '1' is now in use."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:16.773182+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV-MIB
sCellEventTrap-09-18 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. An HSV210 controller's battery assembly '1' is now in use."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13602328{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.025282+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.13602829 | sCellEventTrap-0b-0d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603072 | sCellEventTrap_c_0 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603073 | sCellEventTrap_c_1 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603074 | sCellEventTrap_c_2 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603075 | sCellEventTrap_c_3, sCellEventTrap-0c-03 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603076 | sCellEventTrap_c_4, sCellEventTrap-0c-04 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603077 | sCellEventTrap_c_5, sCellEventTrap-0c-05 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603078 | sCellEventTrap_c_6, sCellEventTrap-0c-06 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603079 | sCellEventTrap_c_7, sCellEventTrap-0c-07 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603080 | sCellEventTrap_c_8, sCellEventTrap-0c-08 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603081 | sCellEventTrap_c_9, sCellEventTrap-0c-09 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603082 | sCellEventTrap_c_a, sCellEventTrap-0c-0a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603083 | sCellEventTrap-0c-0b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603084 | sCellEventTrap_c_c, sCellEventTrap-0c-0c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603087 | sCellEventTrap_c_f, sCellEventTrap-0c-0f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603088 | sCellEventTrap_c_10, sCellEventTrap-0c-10 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603089 | sCellEventTrap_c_11, sCellEventTrap-0c-11 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603090 | sCellEventTrap_c_12, sCellEventTrap-0c-12 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603093 | sCellEventTrap_c_15, sCellEventTrap-0c-15 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603094 | sCellEventTrap-0c-16 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603095 | sCellEventTrap-0c-17 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603096 | sCellEventTrap-0c-18 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603097 | sCellEventTrap-0c-19 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603098 | sCellEventTrap-0c-1a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603099 | sCellEventTrap-0c-1b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603100 | sCellEventTrap-0c-1c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603101 | sCellEventTrap-0c-1d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603102 | sCellEventTrap-0c-1e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603103 | sCellEventTrap-0c-1f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603104 | sCellEventTrap-0c-20 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603105 | sCellEventTrap-0c-21 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603106 | sCellEventTrap-0c-22 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603107 | sCellEventTrap-0c-23 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603108 | sCellEventTrap-0c-24 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603109 | sCellEventTrap-0c-25 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603110 | sCellEventTrap-0c-26 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603111 | sCellEventTrap-0c-27 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603112 | sCellEventTrap-0c-28 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603113 | sCellEventTrap-0c-29 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603114 | sCellEventTrap-0c-2a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603115 | sCellEventTrap-0c-2b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603116 | sCellEventTrap-0c-2c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603117 | sCellEventTrap-0c-2d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603118 | sCellEventTrap-0c-2e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603119 | sCellEventTrap-0c-2f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603120 | sCellEventTrap-0c-30 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603121 | sCellEventTrap-0c-31 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603122 | sCellEventTrap-0c-32 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603123 | sCellEventTrap-0c-33 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603124 | sCellEventTrap-0c-34 | 0 | 0 |